{
  "codeListTag" : "Test__CodeList51",
  "codeListType" : "STATIC",
  "codeName" : "CodeList51",
  "dynaInstMode" : 0,
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPCODELISTS/CodeList51.json",
  "emptyText" : "未定义",
  "name" : "层级代码表",
  "getPSCodeItems" : [ {
    "codeName" : "Fu",
    "getPSCodeItems" : [ {
      "codeName" : "Zi1",
      "getPSCodeItems" : [ {
        "codeName" : "Sun1",
        "text" : "孙1",
        "value" : "sun1"
      } ],
      "text" : "子1",
      "value" : "zi1"
    } ],
    "text" : "父1",
    "value" : "fu"
  }, {
    "codeName" : "Fu2",
    "getPSCodeItems" : [ {
      "codeName" : "Zi2",
      "text" : "子2",
      "value" : "zi2"
    } ],
    "text" : "父2",
    "value" : "fu2"
  }, {
    "codeName" : "Fu3",
    "getPSCodeItems" : [ {
      "codeName" : "Zi3",
      "text" : "子3",
      "value" : "zi3"
    } ],
    "text" : "父3",
    "value" : "fu3"
  } ],
  "enableCache" : true
}